Error

two or more packages specified (spi inc mariadb-plugin-oqgraph)